uuid: 994b919e-3f64-4d73-8f39-5dc9b24db07f
langcode: en
status: true
dependencies:
  module:
    - ctools
    - taxonomy
_core:
  default_config_hash: '-UzS4i0gj0_WYpwyW6xjmt4UveUpSNBTXqP5z8HDeNg'
id: event_type
label: 'Event type'
type: 'canonical_entities:taxonomy_term'
pattern: '[term:vocabulary]/[term:name]'
selection_criteria:
  4235ff3e-2482-41db-8d93-2958c58ed354:
    id: 'entity_bundle:taxonomy_term'
    negate: false
    uuid: 4235ff3e-2482-41db-8d93-2958c58ed354
    context_mapping:
      taxonomy_term: taxonomy_term
    bundles:
      event_type: event_type
selection_logic: and
weight: -5
relationships: {  }
